Subject: Re: Solid state themodynamics

From: David Gallagher <[email-masked]>
Date: Mon, 13 Mar 2000 08:06:54 -0800

Steve,

The latest version of MOPAC 2000 has 3D periodic boundary conditions for
handling solids. The author, Jimmy Stewart, has reported comparable
accuracies to PM3 in the gas phase when calculating thermodynamic
properties of solids during his limited testing to date. MOPAC 2000 also
has d-orbital parameters for some transition metals. There is more
information in the MOPAC 2000 User manual on-line at
http://www.schrodinger.com/mopac2.html

Hope this helps,

David Gallagher
Fujitsu

At 08:15 AM 1/5/00 -0500, Risser, Steven M wrote:
>Hi all,
>
>I am interested in calculating the tyhermodynamic properties (particularly
>heat capacity) of a solid.  I would appreciate any suggestions on methods,
>useful software, etc...  I am already familiar with the standard methods of
>deriving the molecular thermo properties from molecules, and was hoping for
>a similar approach for solids.
>
>Thanks in advance
>Steve
>
>
>******************************************************
>Dr. Steven M. Risser
>Principal Research Scientist
>Core Technology
>Battelle Memorial Institute
>[email-masked]
>614-424-3715                    614-424-7479 (FAX)
>******************************************************
>
>
>-= This is automatically added to each message by mailing script =-
>[email-masked] -- To Everybody    |   [email-masked] -- To
Admins
>[email-masked] -- HELP CHEMISTRY or HELP SEARCH
>[email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
>Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]
>
>
>
>
>
>